/*
Theme Name: Prozco Gifts
Template: Impreza
Version: 1.0
Author:	Ary Atmajaya
Theme URI: http://impreza.us-themes.com/
Author URI: https://aryatmajaya.com/
*/

.cs-banner{
    display: block;
    position: relative;
    background-color: #EBEDF0;
    color: #595B60;
    border-radius: 60px;
    min-height: 80px;
}

.cs-banner__img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 70px;
}

.cs-banner__img img{
    width: 100%;
}

.cs-banner__icon{
    width: 36px;
    height: 36px;
    background-color: #fff;
    color: var(--color-content-primary);
    z-index: 1;
    position: absolute;
    right: -20px;
    border-radius: 20px;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cs-banner__info{
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 20px;
    margin-left: 110px;
}

.cs-banner__avatar{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.cs-banner__info-desc{
    font-weight: bold;
}

.cs-banner__info-time{
    font-weight: bold;
    color: #424242;
}